VkImportFenceWin32HandleInfoKHR Struct Reference

`#include <vulkan_win32.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFence | fence
VkFenceImportFlags | flags
VkExternalFenceHandleTypeFlagBits | handleType
HANDLE | handle
LPCWSTR | name

## Detailed Description

Definition at line 185 of file vulkan_win32.h.

## Field Documentation

## fence

VkFence VkImportFenceWin32HandleInfoKHR::fence

Definition at line 188 of file vulkan_win32.h.

## flags

VkFenceImportFlags VkImportFenceWin32HandleInfoKHR::flags

Definition at line 189 of file vulkan_win32.h.

## handle

HANDLE VkImportFenceWin32HandleInfoKHR::handle

Definition at line 191 of file vulkan_win32.h.

## handleType

VkExternalFenceHandleTypeFlagBits VkImportFenceWin32HandleInfoKHR::handleType

Definition at line 190 of file vulkan_win32.h.

## name

LPCWSTR VkImportFenceWin32HandleInfoKHR::name

Definition at line 192 of file vulkan_win32.h.

## pNext

const void* VkImportFenceWin32HandleInfoKHR::pNext

Definition at line 187 of file vulkan_win32.h.

## sType

VkStructureType VkImportFenceWin32HandleInfoKHR::sType

Definition at line 186 of file vulkan_win32.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_win32.h